.typography,
.typography p,
.typography div,
.typography td,
.typography li {
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
line-height: 1.7em;
list-style-type: disc;
}

.typography ol li
{
  list-style-type: decimal;
  
}


 .typography ul {
margin: 0px 14px;
padding: 0px 14px;
overflow: hidden;
}

.typography ol {
list-style-type: decimal;
margin: 0px 10px;
padding: 0px 10px;
}


.typography p,
.bootstrap .typography p  {
margin: 0px;
}

.typography hr {
display: block;
position: relative;
padding: 0;
margin-top: 0px;
padding-top:8px;
margin-bottom: 8px;
width: 100%;
clear: both;
border: none;
border-bottom: 1px solid #AAA;
font-size: 1px;
line-height: 0;
overflow: visible;
}


.typography h1 {
font-size: 1.91em;
margin-bottom: 1em;
font-weight: bold;
padding-top: 10px;
}

.typography h2 {
font-size: 17px;
margin: 0px 0px 0em 0px;
font-size: 1.21em;
font-weight: bold;
color:#000;
}

.typography  h3 {
font-weight: normal;
font-size: 1.21em;
}

.typography .size-s {
font-size: 11px;
}
.typography .size-xs {
font-size: 10px;
}

.typography a {
  font-weight:bold;color:#E05C04;
}

.typography a:hover {
  text-decoration:underline !important;
}




.typography table.fullwidthtable {width:100%;}
.typography table.fullwidthtable td {width:50%;vertical-align: top}

.typography table.datatable {border-collapse:collapse;}

.typography table.datatable td ,
.typography table.datatable th 
{border:1px solid #ccc;padding:3px}

.typography table.datatable th,
.typography table.datatable thead td
 {background:#eee;text-align:left;font-weight:bold;}


